## vl805fw 0.2

=== debian/changelog ===
vl805fw (0.2) buster; urgency=medium

  * New version of programming tool - different polarity of transmit edge

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 Jul 2019 19:06:57 +0100

vl805fw (0.1) buster; urgency=low

  * Initial packaging

 -- Simon Long <simon@raspberrypi.org>  Mon, 01 Jul 2019 08:10:17 +0100
