=== debian/control ===
Source: vl805fw
Section: x11
Priority: extra
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 8.1.0~)
Standards-Version: 3.9.6

Package: vl805fw
Architecture: all
Depends: ${misc:Depends}
Description: Firmware loader for VL805 USB host controller
 Customised firmware and loader for USB3.0 host controller on Raspberry Pi.
